<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">
    
    <!--左起第 1 屏-->
    <favorite launcher:op="clear"/>
    <!--左起第 2 屏-->
     <!--应用市场 AppGallery-->
    <favorite
        launcher:packageName="com.hihonor.appmarket"
        launcher:className="com.hihonor.appmarket.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--主题-->
    <favorite
        launcher:packageName="com.hihonor.android.thememanager"
        launcher:className="com.hihonor.android.thememanager.HwThemeManagerActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--音乐-->
    <favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--视频-->
    <favorite
        launcher:packageName="com.hihonor.himovie.overseas"
        launcher:className="com.hihonor.himovie.ui.login.SplashScreenActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--日历-->
    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="4"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--topApps-->
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:container="-100"
        launcher:screen="0"
        launcher:appid="0"
        launcher:x="0"
        launcher:y="5">
    </folder>
	 <!--时钟-->
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--邮件 email-->
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1"/>
     <!--settings设置-->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
	 <!--运动健康-->
    <favorite
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="4"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--备忘录-->
    <favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--File文件-->
    <favorite
        launcher:packageName="com.hihonor.hidisk"
        launcher:className="com.hihonor.hidisk.filemanager.FileManager"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
	 <!--Member Center-->
     <favorite
        launcher:packageName="com.hihonor.mycenter"
        launcher:className="com.hihonor.mycenter.module.main.view.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"/>
	 <!--HiCare-->
     <favorite
        launcher:packageName="com.hihonor.phoneservice"
        launcher:className="com.hihonor.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
     <!--手机管家 Optimizer-->	
     <favorite
        launcher:packageName="com.hihonor.systemmanager"
        launcher:className="com.hihonor.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--荣耀应用-->
    <folder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1">
	   <!--Wallet-->
        <favorite
            launcher:packageName="com.hihonor.wallet"
            launcher:className="com.hihonor.wallet.view.MainActivity"
	    launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
		<!--天际通 SkyTone-->
        <favorite
            launcher:packageName="com.hihonor.hiskytone"
            launcher:className="com.hihonor.skytone.account.welcome.SplashActivity" 
	    launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
		<!--荣耀穿戴-->
        <favorite
            launcher:packageName="com.hihonor.bone"
            launcher:className="com.hihonor.bone.root.SplashActivity" 
	    launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
		 <!--玩机技巧 Tips-->
        <favorite
            launcher:packageName="com.hihonor.tips"
            launcher:className="com.hihonor.android.tips.HomePageActivity"
	    launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
		 <!--Phone Clone 手机克隆-->
        <favorite
            launcher:packageName="com.hihonor.android.clone"
            launcher:className="com.hihonor.android.clone.activity.sender.ChooseRecevieSendActivity" 
	    launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>  
        <!--花粉俱乐部-->
        <favorite
            launcher:packageName="com.hihonor.fans"
            launcher:className="com.hihonor.fans.activity.MainActivity"
	    launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1" />
    </folder>
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1">
       <!--contacts-->
	<favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.PeopleActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Weather 天气-->
        <favorite
            launcher:packageName="com.hihonor.android.totemweather"
            launcher:className="com.hihonor.android.totemweather.WeatherHome"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Calculator 计算器-->
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Sound Recorder 录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--FM Radio 收音机-->
        <favorite
            launcher:packageName="com.hihonor.android.FMRadio"
            launcher:className="com.hihonor.android.FMRadio.FMRadioMainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Mirror 镜子-->
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Smart  Controller 智能遥控-->
        <favorite
            launcher:packageName="com.hihonor.android.remotecontroller"
            launcher:className="com.hihonor.android.remotecontroller.StartActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Compass 指南针-->
        <favorite
            launcher:packageName="com.hihonor.compass"
            launcher:className="com.hihonor.compass.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Downloads 下载-->
        <favorite
            launcher:packageName="com.android.documentsui"
            launcher:className="com.android.documentsui.LauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <!--桌面小工具-->
	<appwidget
        launcher:packageName="com.hihonor.hwsearch"
        launcher:className="com.hihonor.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-102"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="5"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.hwsearch"
        launcher:className="com.hihonor.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="5"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.systemui"
        launcher:className="com.hihonor.keyguard.onekeylock.shortcut.ApproachActivity"
        launcher:container="-102"
        launcher:screen="23"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="5"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.mewidget"
        launcher:className="com.hihonor.android.mewidget.MeWidgetProviderBig"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.honorwidget.HonorWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="2"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="5"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="3"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.honorwidget.HonorWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="5"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="6"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.localmusic.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="6"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.calendarwidget"
        launcher:className="com.hihonor.android.calendarwidget.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="7"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.gridwidget.ContactWidgetProvider"
        launcher:container="-102"
        launcher:screen="8"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.android.myemail"
        launcher:className="com.hihonor.android.myemail.EmailWidget"
        launcher:container="-102"
        launcher:screen="9"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.ui.widget.HealthSportWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="5"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.browser"
        launcher:className="com.hihonor.browser.SearchWidgetProvider"
        launcher:container="-102"
        launcher:screen="11"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="5"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.KoBackup"
        launcher:className="honor.android.widget.WidgetProvider"
        launcher:container="-102"
        launcher:screen="12"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="5"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.FMRadio"
        launcher:className="com.hihonor.android.FMRadio.FMRadioWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />

    <!--DocK-->
    <favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.mms"
        launcher:className="com.android.mms.ui.ConversationList"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--HnBrowser-->
     <favorite
        launcher:packageName="com.hihonor.browser"
        launcher:className="com.hihonor.browser.Main2"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"/>
	<!--图库-->
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.hihonor.gallery.app.GalleryMain"
        launcher:container="-101"
	launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="4"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
